## rust-serde-json-path-macros-internal 0.1.2

=== debian/changelog ===
rust-serde-json-path-macros-internal (0.1.2-1) unstable; urgency=medium

  * Package serde_json_path_macros_internal 0.1.2 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 17 Aug 2025 11:54:35 +0200
