=== debian/control ===
Source: rust-serde-json-path-macros-internal
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-json-path-macros-internal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-json-path-macros-internal
Homepage: https://github.com/hiltontj/serde_json_path
X-Cargo-Crate: serde_json_path_macros_internal
Rules-Requires-Root: no

Package: librust-serde-json-path-macros-internal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-serde-json-path-macros-internal+default-dev (= ${binary:Version}),
 librust-serde-json-path-macros-internal-0-dev (= ${binary:Version}),
 librust-serde-json-path-macros-internal-0+default-dev (= ${binary:Version}),
 librust-serde-json-path-macros-internal-0.1-dev (= ${binary:Version}),
 librust-serde-json-path-macros-internal-0.1+default-dev (= ${binary:Version}),
 librust-serde-json-path-macros-internal-0.1.2-dev (= ${binary:Version}),
 librust-serde-json-path-macros-internal-0.1.2+default-dev (= ${binary:Version})
Description: Internal macro implementation for the serde_json_path crate - Rust source code
 Source code for Debianized Rust crate "serde_json_path_macros_internal"
