=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path_macros_internal 0.1.2 --all-targets --all-features
Features: test-name=rust-serde-json-path-macros-internal:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path_macros_internal 0.1.2 --all-targets
Features: test-name=librust-serde-json-path-macros-internal-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path_macros_internal 0.1.2 --all-targets --no-default-features
Features: test-name=librust-serde-json-path-macros-internal-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
